BODY
	{
	background-color: #000000;
	color: #C0C0C0;
	margin: 20px;
	font-weight: normal;
	scrollbar-face-color: #464646;
	scrollbar-shadow-color: #363636;
	scrollbar-highlight-color: #565656;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #262626;
	scrollbar-track-color: #202020;
	scrollbar-arrow-color: #000000;
	font-family: Courier New, Courier, mono, monospaced;
	font-weight: normal;
	}
	
A:active.navigate
	{
	font-size: 14px;
	color: white;
	background-color: #1a1a1a;
	font-weight: normal;
	text-decoration : none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: #004080 1px solid;
	}

A:link.navigate
	{
	font-size: 14px;
	color: silver;
	background-color: #1a1a1a;
	font-weight: normal;
	text-decoration : none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: #004080 1px solid;
	}

A:visited.navigate
	{
	font-size: 14px;
	color: silver;
	background-color: #1a1a1a;
	font-weight: normal;
	text-decoration : none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: #004080 1px solid;
	}

A:hover.navigate
	{
	font-size: 14px;
	color: white;
	background-color: #1a1a1a;
	font-weight: normal;
	text-decoration : none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: #004080 1px solid;
	}
